<?php
$dps_patients='ppclhamy_zaara_dps_patients';
	define("HOST", "localhost");
	define("USER", "ppclhamy_root");
	define("PASS", "Zaaratech123*");
	define("DATABASE", "ppclhamy_zaara_dps_patients");
	error_reporting(0);

	$db1 = mysqli_connect(HOST, USER, PASS) or die("Unable to connect !");
	mysqli_select_db($db1,DATABASE);
	//session_start();
?>
